#site-sidebar .form-select {
  max-width: 200px;
  min-width: 200px;
}

#content #views-exposed-form-uw-undergrad-award-search-block-page .form-select {
  max-width: 220px;
  min-width: 220px;
  max-height: 60px;
}

#site-sidebar .form-text {
  max-width: 200px;
  min-width: 200px;
}

#content #views-exposed-form-uw-undergrad-award-search-block-page .form-text {
  max-width: 220px;
  min-width: 220px;
}

#block-views-3c9c7b4e493ec9bd24bf4a1380bb32ce .views-exposed-widgets {
  margin-bottom: 1.5em;
}

#edit-keyword {
  height: 1.8rem;	
}

#views-exposed-form-uw-undergrad-award-search-block-page select {
  margin-bottom: 0.2rem;
  height: 1.8rem;
}

#views-exposed-form-uw-undergrad-award-search-block-page #edit-reset {
  margin-top: 0.3rem;
  padding: 0.5rem 0.6rem 0.5rem 0.6rem;
}

#edit-submit-uw-undergrad-award-search-block {
  padding: 0.5rem 0.6rem 0.5rem 0.6rem;
}

#views-exposed-form-uw-undergrad-award-search-block-page #edit-keyword {
  height: 1.9rem;
}